Skip to main content
POST
/
v1
/
messages
cURL
curl --request POST \
  --url https://api.fluents.ai/v1/messages \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "to_number": "+1234567890",
  "from_number": "+1234567890",
  "message": "Hello, this is a message"
}
'
{
  "message": "<string>",
  "error": "<string>",
  "statusCode": 400
}

Documentation Index

Fetch the complete documentation index at: https://docs.fluents.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
to_number
string
required
Example:

"+1234567890"

from_number
string
required
Example:

"+1234567890"

message
string
required
Example:

"Hello, this is a message"

Response